<div class="layout-full-width-block submenu">
  <div class="layout-full-width-block__content">
    <ul class="submenu__list">
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/boks/nodes"
          [routerLinkActive]="['submenu__link--active']"
          [routerLinkActiveOptions]="{ exact: true }"
        >
          BOKS nodes
        </a>
      </li>

      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/boks/content"
          [routerLinkActive]="['submenu__link--active']"
          [routerLinkActiveOptions]="{ exact: true }"
        >
          BOKS inhoud
        </a>
      </li>

      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/boks/content/relate"
          [routerLinkActive]="['submenu__link--active']"
          [routerLinkActiveOptions]="{ exact: true }"
        >
          Koppel BOKS inhoud
        </a>
      </li>

      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/boks/leerlijnen"
          [routerLinkActive]="['submenu__link--active']"
          [routerLinkActiveOptions]="{ exact: true }"
        >
          Leerlijnen
        </a>
      </li>
    </ul>
  </div>
</div>
